aagc.vo

## Class SetVaccinazioneResItem

- java.lang.Object
- - aagc.vo.SetVaccinazioneResItem

-     public class SetVaccinazioneResItem
      extends java.lang.Object

  Classe Java per setVaccinazioneResItem complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="setVaccinazioneResItem">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <choice>
               <element name="successo" type="{http://giava.rsr.rupar.puglia.it}setVaccinazioneItem"/>
               <element name="errore" type="{http://giava.rsr.rupar.puglia.it}Errore" maxOccurs="unbounded"/>
             </choice>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.util.List<Errore>` | `errore`
    `protected SetVaccinazioneItem` | `successo`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `SetVaccinazioneResItem()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.util.List<Errore>` | `getErrore()` Gets the value of the errore property.
    `SetVaccinazioneItem` | `getSuccesso()` Recupera il valore della proprietà successo.
    `void` | `setSuccesso(SetVaccinazioneItem value)` Imposta il valore della proprietà successo.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### successo

          protected SetVaccinazioneItem successo

    - #### errore

          protected java.util.List<Errore> errore

  - ### Constructor Detail

    - #### SetVaccinazioneResItem

          public SetVaccinazioneResItem()

  - ### Method Detail

    - #### getSuccesso

          public SetVaccinazioneItem getSuccesso()

      Recupera il valore della proprietà successo.
      Returns:
        possible object is `SetVaccinazioneItem`

    - #### setSuccesso

          public void setSuccesso(SetVaccinazioneItem value)

      Imposta il valore della proprietà successo.
      Parameters:
        `value` - allowed object is `SetVaccinazioneItem`

    - #### getErrore

          public java.util.List<Errore> getErrore()

      Gets the value of the errore property.

      This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the errore property.

      For example, to add a new item, do as follows:

              getErrore().add(newItem);

      Objects of the following type(s) are allowed in the list `Errore`